<?php
require("../conexion.php");


$base_url = $_GET['base_url'];

$contador=0;

 
$consulta = "SELECT codmen FROM mensaje_receptor  WHERE estadoComprobanteIntegracion = 202 || estadoComprobanteIntegracion = 400 || estadoComprobanteIntegracion = 403   ";

if ($resultado = $mysqli->query($consulta)) 

 
    while ($fila = $resultado->fetch_assoc()) {


		$codmen = $fila["codmen"];

		
        file_get_contents("$base_url/FE/mensajeReceptor/fe_estado.php?f=$codmen");
    //    file_get_contents("$base_url/FE/mensajeReceptor/subir_xml_web.php?codmen=$codmen");
	
					
		$contador++;
							}
		
	
		
		 ?>					
